/*
	IRM Boilerplate 1.3
	Last Edited: 6/03/2012 by Joel Warren
*/

/* general reset */
@import url('css/reset.css');
/* fighting cms code */
@import url('css/cms-reset.css');
@import url('css/common-features.css');

/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
   
/* ===== Typography ===== */

body, .page {
	font-size: 14px;
	line-height: 1.5;}
h1, h2, h3, h4, h5, h6 {
	color: #bd7b05;
	margin:0 0 10px; 
	line-height:1.25;
	font-family: 'Open Sans', sans-serif; font-weight: 300;
}
h1 {font-size:28px; margin: 0 0 30px; } 
h2 {font-size:20px; }
h3 {font-size:18px; } 
h4 {font-size:16px; } 
h5 {font-size:14px; } 
h6 {font-size:12px; }
p { margin:0 0 25px; }


/* ===== Colours ===== */
::-moz-selection { background: #eaeaea; color: #fff;}
::selection { background: #eaeaea; color: #fff;}

a { color: #bd7b05; text-decoration: none; }
a:hover { text-decoration: underline; }

/* table colours */
.cms-tbl .alt { background:#f1f1f1;}
.cms-tbl {
    background:#FAFAFA;
    border-color: #CCCCCC;
    color: #666666;}
.cms-tbl th {
    background: #E6E6E6;
    color: #333333;}
.cms-tbl th, .cms-tbl td {
    border-color: #CCCCCC;}
   

/* ===== Effects ===== */



/* ===== Content styling ===== */
/* invisible layout table styling */
.l-tbl {}
.l-tbl th {text-align: left;}
.l-tbl td, .l-tbl th {
    padding: 5px 5px 5px 0;
    vertical-align: top;}
/* table styling */
.cms-tbl {
    border-left: 1px solid transparent;
    border-top: 1px solid transparent;
    margin: 0 0 1em;}
.cms-tbl th, .cms-tbl td {
    padding: 3px 5px;
    border-bottom: 1px solid transparent;
    border-right: 1px solid transparent;}

.cms-tbl th{
    padding: 3px 5px;
    border-bottom: 1px solid transparent;
    border-bottom: 1px solid #01668f;}
.cms-tbl .rank {text-align: center;}
.cms-tbl .name {}
.cms-tbl th.shares {text-align: center;}
.cms-tbl .shares {text-align: right;}
.cms-tbl th.percent {text-align: center;}
.cms-tbl .percent {text-align: right;}

.annualreport td {
	vertical-align: middle;}

.cms-tbl.ar-breakdown {width: 100%;}
.cms-tbl.ar-breakdown .fsize {text-align: center;}
.cms-tbl.ar-breakdown .download {text-align: center;}

.cms-tbl.ar-breakdown {width: 100%;}
.cms-tbl.ar-breakdown .fsize {text-align: center;}
.cms-tbl.ar-breakdown .download {text-align: center;}
.ar-tbl td, .ar-tbl th, .ar-tbl-top td, .ar-tbl-top th {
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.ar-tbl,
.ar-tbl-top {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 40px;}
.ar-tbl td,
.ar-tbl th,
.ar-tbl-top td,
.ar-tbl-top th {
	padding: 0 10px;
	line-height: 32px;
	vertical-align: middle;}
.ar-tbl .ar-section {
	text-align: left;}
.ar-tbl .ar-size {
	text-align: right;}
.ar-tbl .ar-pdf {
	text-align: center;}
.ar-tbl img {
	display: inline;}
	
.ar-tbl th {
	color: #fff;
	background: #8F0B12;}
.ar-tbl tr:nth-child(odd) td {
	background: #f9f9f9;}
.ar-tbl tr:hover td {
	cursor: pointer;
	background: #efefef;
	text-decoration: none;}
	
.styled tr:hover{
	background: #01668f;
	color: white;
	text-decoration: none;
}

.top20-tbl th {
	background: #000000;
	color: #bd7b05;
	border: none;
}
.top20-tbl tr:hover td {
	background: #e0e3e5;
}
	
/* ===== Common Classes ==== */

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.left  { float:left}
.right { float:right}
	img.center { margin: 0 auto; display: block;}
	img.left { display: block; float:left;margin:0 14px 7px 0;}
	img.right { display: block; float:right;margin:0 0 7px 14px;}
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}

.clickable {cursor: pointer;}

.a-right    { text-align:right;}
.a-left     { text-align:left;}
.a-center   { text-align:center;}
.a-justify  { text-align:justify;}



.txt-aright { text-align: right; }

#header:after,
#navigation:after,
.main:after,
.home-content:after,
#footer:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }

body { background: #f4f4f4 url(images/bg.jpg) no-repeat top center; color: #707577; }
body.home-page { font-size: 12px; }
#header,
.wrapper,
#footer { max-width: 980px; width: 98%; margin: 0 auto; position: relative; }

#header { height: 80px; padding-top: 19px; }
#header #title { position: absolute; top: 10px; left: 17px; }

.button {
	background: url(images/bg_button.png) no-repeat;
	color: #ffffff;
	border: 0;
	width: 123px;
	height: 23px;
	line-height: 23px;
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	display: block;
}
.button-cplus { display: inline-block; text-align: center; font-size: 16px; line-height: 24px; vertical-align: middle; background: #dcba7e; width: 26px; height: 26px; color: #ffffff; border-radius: 13px; -moz-border-radius: 13px; -webkit-border-radius: 13px; }
.button-cplus:hover { color: #707577; text-decoration: none; }

/* ===== mainmenu ===== */
#navigation {
	float: right;
	z-index: 100;
	position: relative;
	height: 70px;
	line-height: 70px;
}
#nav {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#nav li {
	float:left;
	position:relative;
}
#nav a {
	display: block;
	color: #40525b;
	font-size: 13px;
	text-decoration: none;
	padding: 0 10px;
	height: 70px;
	text-align: center;
}
#nav li:first-child a { padding-left: 0; }
#nav a:hover,
#nav li:hover > a { color: #42535d; text-decoration: none; }
#nav ul {
	position: absolute;
	display: none;
	min-width: 150px;
	top: 55px;
}
#nav ul a {
	width: 150px;
	background: none;
	/*white-space: nowrap;*/
	float: none;
	text-align: left;
	text-transform: none;
	font-size: 13px;
	line-height: 17px;
	height: auto;
}
#nav li:hover li { background: #42535d; text-decoration: none; }
#nav li:hover li > a { color: #ffffff; padding: 8px 10px; text-decoration: none; }
#nav ul li:hover > a { background: #006891; text-decoration: none; }
#nav ul ul { top:auto; left:12em; }
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li:hover ul ul ul ul { display:none!important; text-decoration: none; }
#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li li li li:hover ul { display:block; text-decoration: none; }

/* slider */
.slider-wrapper {
	width: 940px;
	position: relative;
	overflow: hidden;
	height: 383px;
}
.nivoSlider {
	position:relative;
	background:#fff url(images/loading.gif) no-repeat 50% 50%;
}
.prop { background: #ffffff; padding: 20px; -webkit-box-shadow: 0px 0px 15px -5px #4a4a4a; -moz-box-shadow: 0px 0px 15px -5px #4a4a4a; box-shadow: 0px 0px 15px -5px #4a4a4a; }
.main { padding-bottom: 120px; }
body.home-page .main { padding-bottom: 35px; }
.home-content { padding: 0 20px; }
.home-box1 { color: #707577; width: 470px; margin: -174px 15px 0 0; z-index: 99; position: relative; float: left; }
.home-box1 h1 { background: transparent url(images/bg_caption.png); border-top-left-radius: 8px; border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; padding: 15px 20px 24px; margin: 0; font-size: 22px; }
.home-box1 .info { background: #fcfcfc; padding: 10px 20px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px; }
.home-box2 { float: left; width: 200px; margin-top: 15px; background: #d9dbdb; }
.home-box2 .info { padding: 8px 10px; }
.home-box3 { float: right; width: 200px; margin-top: 15px; }
.home-box3 .box { background: #d9dbdb; padding: 10px; margin-bottom: 11px; position: relative; }
.home-box3 .box a,
.home-box3 .box.subscribe { color: #6d7375; }
.home-box3 .box .button-cplus { color: #ffffff; }
.home-box3 .box .button-cplus:hover { color: #707577; text-decoration: none; }

.home-box1 .info { height: 230px; overflow: hidden; }
.home-box1 .latestnews-container { height: 160px; overflow: hidden; margin-bottom: 15px; }
.home-box1 { height: 424px;overflow: hidden; }
.home-box2,
.home-box3 { height: 235px; overflow: hidden; }
.home-box3 .box { height: 92px; overflow: hidden; }

.home-box3 .box .btn-pos { position: absolute; bottom: 8px; right: 10px; }
.home-box1 .info .btn-pos { position: absolute; bottom: 8px; right: 10px; }
.invcent .irow .iitem .btn-pos { position: absolute; bottom: 8px; right: 10px; }

.ico-pdf { background: url(images/icon_pdf.png) no-repeat left 3px; padding: 0 0 0 35px; display: block; }

.banner { background: url(images/banner.jpg) no-repeat; width: 100%; height: 150px; overflow: hidden; }
.page-250 .banner,
.page-251 .banner,
.page-299 .banner,
.page-300 .banner,
.page-301 .banner { background-image: url(images/banner_about.jpg); }
.page-302 .banner,
.page-303 .banner,
.page-304 .banner,
.page-305 .banner,
.page-306 .banner,
.page-307 .banner,
.page-308 .banner { background-image: url(images/banner_projects.jpg); }
.page-309 .banner,
.page-310 .banner,
.page-311 .banner,
.page-312 .banner,
.page-313 .banner,
.page-314 .banner,
.page-315 .banner,
.page-316 .banner,
.page-317 .banner { background-image: url(images/banner_investor.jpg); }
.page-8 .banner,
.page-318 .banner,
.page-319 .banner,
.page-320 .banner,
.page-321 .banner { background-image: url(images/banner_news.jpg); }
.page-322 .banner,
.page-323 .banner { background-image: url(images/banner_environment.jpg); }
.page-324 .banner { background-image: url(images/banner_career.jpg); }
.page-325 .banner,
.page-326 .banner,
.page-327 .banner { background-image: url(images/banner_contact.jpg); }

.sidebar { float: left; background: #faf6ed; width: 170px; padding: 30px 20px; }
#sidenav li { padding: 5px 0; }
#sidenav li:first-child { padding-top: 0; }
#sidenav li a, #sidenav li.current li a, #sidenav li li a, #sidenav li:hover li a { color: #262626; text-decoration: none; }
#sidenav li.current a, #sidenav li.current li.current a, #sidenav li:hover a, #sidenav li li:hover a { color: #bd7b05; text-decoration: none; }
#sidenav ul { padding: 0; margin-left: 15px; }
#sidenav li li:first-child { padding-top: 10px; }

.sep { background: #d4d4d4; height: 1px; margin: 30px 0; }
.entry-content { float: right; width: 660px; padding: 20px 20px 0 0; }
.entry-content.full { float: none; width: 900px; padding: 20px 20px 0; }
.entry-content p { margin-bottom: 15px; }
.entry-content ul,
.entry-content ol {
	padding: 0 0 0 40px;
	margin: 0 0 24px;
}
.entry-content ul ul,
.entry-content ol ol {
	margin: 0;
}
.entry-content ul {
	list-style: disc;
}
.entry-content ol {
	list-style: decimal;
}
.entry-content ul ul {
	list-style: circle;
}
.entry-content ol ol {
	list-style: roman-lower;
}

/* Corporate Governance */
.tbl-corpgov { width: 100%; border: 1px solid #000000;  }
.tbl-corpgov th { background: #000000; color: #bd7b05; font-weight: normal; padding: 5px 8px; text-align: left; }
.tbl-corpgov td { padding: 5px 8px; border-right: 1px solid #000000; border-bottom: 1px solid #000000; }
.tbl-corpgov td.principle { background: #e6e6e6; }

/* Image Gallery */
.galitem {
	width:120px;
	height:90px;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
}

/* Annual Report */
.ar-button {
	overflow: hidden;
	width:100%;
	cursor:pointer;
	margin-bottom: 10px;
}
.ar-button p {
	margin-top:100px;
	margin-left:30px;
	float:left;
	width:auto;
	text-align:center;
}
.ar-button img {
	float:left;
}
.ar-chapter {
	overflow:auto;
	width:100%;
	cursor:pointer;
	border-bottom:1px dashed #999;
}
.ar-button:hover,
.ar-chapter:hover {
	background:#707577;
	color:#EEE;i
	text-shadow:1px 1px 1px #000;
}
.ar-chapter p {
	float:left;
	margin:0 20px;
	padding:5px;
}
.ar-chapter .title {
	width:45%;
}
.ar-chapter .fs{
	width:22%;
	text-align:center;
}

/* Investor Centre */
.invcent h2 {
	font-size:20px;
	margin:0 0 5px 0;
	padding:5px 10px 5px 10px;
	background: #000000;
	color: #bd7b05;
}
.invcent h2 img{
	width: 31px;
	padding-bottom: 5px;
	padding-right: 10px;
}
.invcent {
	width:650px;
}


.irow {
	overflow:hidden;
}
.irow .ar, .irow .ea {
	min-height: 150px;
}

.iitem {
	float:left;
	position:relative;
	border: 1px solid #dcba7e;
	width:43%;
	margin:1% 1%;
	min-height:310px;
	padding:2%;
	box-shadow:0px 3px 10px rgba(0,0,0,0.5);
}
.iitem-inner {
	width:100%;
}/

.imore {
	padding: 3px 13px;
	position: absolute;
	bottom: 0;
	right: 0;
	color: #01668f;
}
.rounded {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px; 
}	
.cent {
	margin-left: 9px;
	padding-top: 12px;
}

.arinv {
	width: 100px;
	float: left;
	position: relative;
}


/* Footer */
#footer { margin: 20px 0; padding: 0 0 0 30px; color: #43535f; font-size: 12px; }
#footer a { color: #43535f; }
#footer .copyright { float: left; width: 85%; }
#footer .credit	{ float: right; }
#footer .credit img { vertical-align: middle; margin: 0 10px 0 0; display: inline; }
#utilities { top: 25px; }
#utilities a { outline: 0; }
#utilities a.printPage { margin-left: 52px; }


@media only screen and (max-width: 1020px) {
	.slider-wrapper { height: auto;}
}

@media only screen and (max-width: 740px) {

}

/* ===== Tablet ===== */
/* Style adjustments for viewports 768px and under go here */
@media only screen and (max-width: 768px) {


}

/* ===== Phone ===== */
/* Style adjustments for viewports 480px and under go here */
@media only screen and (max-width: 480px) {

}


/* ===== Print ===== */
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
}